@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;

	font-family:"Trebuchet MS";
	font-size:14px;
}
/****** 
@-> Login
**********/

.PainelFuncionario {
    
    background-image:url(../../slices/painelSenhaFuncionario.png);
}



.PainelEmpresa {
    
    background-image:url(../../slices/painelSenha.png);
}

.PainelRecuver {
    
    background-image:url(../../slices/painelBgSenhas.png);
    width:673px;
	margin:auto;
	height:556px;
	display:block;
	clear:both;
}



#form1{
	
	width:673px;
	margin:auto;
	height:556px;
	display:block;
	clear:both;
}


#form1 fieldset{
	border:0;
	width:324px;
	height:350px;
	margin:217px auto 0 175px;
	float:left;
}

#form1 fieldset ol{
margin:116px 0 0 0 ;
padding:0;
}

#form1 fieldset ol li{
list-style:none;
display:block;

}

#form1 fieldset a#Home {
	float:left;
	margin:22px 0 0 0;
	font-size:12px;
	font-family:'Trebuchet MS';
	color:#333;
    text-align: center;
    line-height: 18px;
    
}


#form1 fieldset ol li label{
display:none;

}
#form1 fieldset ol li input#Login{
width:235px;
margin:2px auto 0 46px;
display:block;
height:22px;
line-height:22px;
float:left;
border:0;
font-size:18px;
}

#form1 fieldset ol li input#Senha{
width:235px;
margin:50px auto 0 46px;
display:block;
height:22px;
line-height:22px;
float:left;
border:0;
}


#form1 fieldset ol li#buttons{
clear:both !important;
width:100%;

padding:20px  0 0 0;
display:block  !important;

}

#form1 fieldset ol li input#Button{
	clear:both;
	width:146px;
	border:0px solid;
	height:33px;
	margin:0px  0 0 145px;
	background:transparent;
	cursor:pointer;
	display:block;
	border:0px solid;

}

#form1 h2{
	width:324px;
	clear:both;
	text-align:center;
	margin:20px 0;
	font-size:20px;
	
}


/**************/

#ConteudoResult{
    
    
}
#NaoCadastrado{

    margin:0 0 0 0 ;
    padding:200px 0 0 0;
    text-align: center;
    display:block;
    font-size:20px;
    line-height:25px;
    color:#ff0000;
    
    
}
#NaoCadastrado a {
    color:#ff0000;
    text-decoration: none;
    
}

#ConteudoSenhas{
    margin:0 0 0 0 ;
    padding:200px 0 0 0;
    text-align: center;
    display:block;
    font-size:20px;
    line-height:25px;
    
    
}
#ConteudoSenhas strong{
   font-weight:bold;
    color:#ff0000;
    
}

